
// ----------------------------------------------------------------------

import VehicleTypeListView from "@/shared/sections/fleets/vehicleListes/vehicleType/view/vehicle-type-list-view";

export const metadata = {
  title: 'Dashboard: Gestion de Flottes',
};

export default function Page() {
  return <VehicleTypeListView />;
}
